:root {
    --cor-dark-fundo: rgb(27, 38, 53);
    --cor-dark-frente: rgb(35, 48, 68);
    --cor-dark-texto: rgba(255, 255, 255, 0.95);
	--cor-dark-btn: #4782da;
	--cor-dark-link: #7cb0ff;
}

.content-wrapper, .navbar .navbar-menu-wrapper {
    background: var(--cor-dark-fundo) !important;
}

.sidebar, .sidebar .nav .nav-item.active, .navbar-brand-wrapper, .card, .card-body, .footer {
    background: var(--cor-dark-frente) !important;
}

a .card-body, .page-title, .breadcrumb .breadcrumb-item, .breadcrumb .breadcrumb-item.active, .card .card-title, .rounded-legend ul li, .sidebar .nav .nav-item .nav-link, .sidebar .nav .nav-item .nav-link i.menu-icon, .form-group, .form-check-label, input, select, option, textarea{
	color: var(--cor-dark-texto) !important;
}

.sidebar-icon-only .sidebar .nav .nav-item.hover-open .nav-link .menu-title {
    background: #2e3e52;
}

.table-striped > tbody > tr:nth-of-type(odd) > *{
	color: var(--cor-dark-texto);
}

.card-body table tr:hover {
    background-color: var(--cor-dark-fundo);
}

.form-control {
    background: var(--cor-dark-fundo) !important;
    border: 0 !important;
	outline: 0 !important;
	border-radius: 5px;
}

.form-check .form-check-label input[type="checkbox"] + .input-helper:before {
    border: 1px solid #198ae3;
}

.sidebar .nav .nav-item:hover {
    background: var(--cor-dark-fundo);
}

.stretch-card > .card {
    border-radius: 15px;
}
.card .card-body {
    border-radius: 10px;
}

.page-title .page-title-icon {
    background: var(--cor-dark-btn) !important;
}
.page-title .page-title-icon{
	box-shadow: initial;
}

.card-body table tr, .card-body table th {
    border-bottom-color: var(--cor-dark-fundo) !important;
}
.table th, .table td {
    color: var(--cor-dark-texto);
}

a {
    color: var(--cor-dark-link);
}


/*datatable*/
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #fff !important;
	margin: 15px 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    border: 1px solid #1b2635 !important;
	color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active, .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background-color: #4371a1;
	color: #fff !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    color: #fff !important;
    border: 1px solid #1b2635;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #406995 !important;
}

.dataTables_wrapper .dataTables_filter input {
    border: 1px solid #fff;
    border-radius: 50px;
    margin-left: 10px;
	padding: 5px 15px;
}

div#myTable_length select option {
    color: #000 !important;
}

@media(max-width: 800px){
	.navbar, .navbar .navbar-menu-wrapper{
		background: var(--cor-dark-frente) !important;
	}
}